@media (max-width: 1600px) {
    #urgencias {
        margin: -260px 105px -33px; /*margin: -260px 105px -15px;*/
    }
}
@media (max-width: 1400px) {
    #recuperacion div div {
        margin-bottom: 20px;
    }
}
@media (max-width: 1300px) {
    #camino .titulo {
        font-size: 32px;
    }
    #camino div {
        margin: 50px;
    }
    #nuestra-historia div p:nth-of-type(1) {
        margin-bottom: 50px;
        margin-top: 4px;
    }
    section#comunicate > div, #formulario > div, section#mapas {
        margin-right: 50px;
        margin-left: 50px;
    }
    section#mapas, #formulario > div {
        column-gap: 60px;
    }
    #mapas p:nth-of-type(1), #mapas p:nth-of-type(2) {
        margin-left: initial;
    }
}
@media (max-width: 1250px) {
    .nav-left, .nav-right {
        font-size: 18px;
        gap: 30px;
    }
    .nav-logo img {
        height: 53px;
    }
    .nav-container {
        padding: 0 35px;
    }
    footer {
        column-gap: 13%;
    }
    section#nuestro-equipo {
        grid-template-columns: 1fr 1fr;
    }
    #nuestro-equipo > p {
        grid-column: 1/3;
    }
    #urgencias {
        margin: -260px 60px -15px;
    }
    section#nuestras_casas {
        padding: 50px 60px;
        column-gap: 60px;
    }
    #recursos > div {
        grid-template-columns: 1fr 1fr;
    }
    #recursos p:nth-of-type(2) {
        max-width: initial;
    }
    #recursos div div:nth-of-type(3) {
        grid-column: 1/3;
        justify-self: center;
    }
}
@media (max-width: 1200px) {
    #nuestra-mision div {
        margin: 0 50px;
    }
    #recuperacion {
       grid-template-columns: 1fr 1fr;
       column-gap: 100px;
       background-position: center;
   }
   #recuperacion > p, #recuperacion a {
       grid-column: 1/3;
   }
}
@media (max-width: 1165px) {
    #publicaciones {
        column-gap: 75px;
        padding: 90px 65px 80px 65px;
    }
    #frase {
        padding: 120px 65px 130px;
    }
    #cursos-seminarios {
        margin-left: 65px;
        margin-right: 65px;
        column-gap: 75px;
    }
}
@media (max-width: 1150px) {
    /*#presentacion p.titulo {
        font-size: 40px;
        line-height: 55px;
        margin-bottom: 15px;
    }*/
    #presentacion p.desarrollo {
        font-size: 24px;
    }
}
@media (max-width: 1100px) {
    form#contacto {
        grid-template-columns: 1fr 1fr;
    }
    label#consulta, label#email {
        grid-column: 1/3;
    }
    button {
        grid-column: 1/3;
    }
    footer {
        column-gap: 9%;
    }
    #recuperacion {
        background-position: right -548px center;
    }
    section#nuestras_casas {
        grid-template-columns: 1fr;
    }
    #nuestras_casas > p {
        grid-column: 1/2;
    }
    #urgencias {
        column-gap: 65px;
        padding: 70px 65px;
    }
    #comunicate > div > p:nth-of-type(1) {
        font-size: 46px;
    }
    section#mapas {
        display: block;
        margin: 85px 50px 100px 50px;
    }
    #mapas div {
        max-width: 700px;
        margin: 0 auto;
    }
    #mapas div:nth-of-type(1) {
        margin-bottom: 90px;
    }
    #formulario > div {
        display: block;
        margin: 0 50px;
    }
    #formulario > div form, #formulario p {
        margin: 0 auto;
        max-width: 700px;
    }
    #formulario p {
        margin-bottom: 55px;
        font-size: 3.1vw;
        line-height: 1.22;
    }
    #recursos > div {
        column-gap: 60px;
    }
    section#recursos {
        margin: 0 50px;
    }
    form div {
        grid-column: 1/3;
    }
    #ayuda {
        column-gap: 40px;
        padding: 50px 45px 50px 45px;
    }
}
@media (max-width: 1050px) {
    #nuestros-valores p.valor {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 25px;
    }
    #nuestros-valores p.detalle {
        font-size: 20px;
        line-height: 25px;
    }
    #nuestros-valores div div {
        margin-bottom: 40px;
    }
    section#nuestra-historia {
        grid-template-columns: 1fr;
        padding: 0 80px 50px;
    }
    #nuestra-historia div:nth-of-type(1) {
        margin-left: -80px;
        margin-right: -80px;
        margin-bottom: 50px;
    }
    #nuestra-historia div p {
        text-align: center;
    }
    #presentacion img {
        height: 100%;
        object-fit: cover;
        object-position: right;
    }
    #presentacion {
        height: 600px;
    }
    #asesorias p.detalle {
        font-weight: 300;
        font-size: 20px;
        line-height: 24px;
    }
    #asesorias p.valor {
        font-size: 20px;
        margin-bottom: 25px;
        line-height: 26px;
    }
}
@media (max-width: 1024px) {
    #tratamientos > p {
        font-size: 2.8vw;
    }
    #recuperacion > p {
        font-size: 2.8vw;
    }
    #recuperacion p.valor {
        font-size: 2.3vw;
    }
    #recuperacion p.detalle {
        font-size: 2.3vw;
        line-height: 1.35;
    }
    #nuestras_casas > p {
        font-size: 2.8vw;
    }
    #nuestras_casas div p {
        font-size: 1.95vw;
    }
    #nuestras_casas div span {
        font-size: 1.9vw;
        line-height: 1.5;
    }
}
@media (max-width: 1000px) {
    .nav-logo img {
        height: 46px;
    }
    .nav-left, .nav-right, .nav-left.shrink, .nav-right.shrink {
        font-size: 15px;
    }
    #publicaciones {
        grid-template-columns: 1fr;
    }
    #cursos-seminarios {
        grid-template-columns: 1fr;
    }
    #cursos-seminarios .titulo {
        grid-column: 1/1;
    }
    #cursos-seminarios ul {
        margin-top: 50px;
    }

   /* #publicaciones div:nth-of-type(2){
        display: none;
    }*/
    #comunicate div .formas {
        display: block;
    }
    #comunicate .medio {
        width: initial;
        display: grid;
        grid-template-columns: max-content 1fr;
        column-gap: 40px;
        align-items: center;
    }
    #comunicate div .formas {
        text-align: initial;
        justify-items: initial;
        width: max-content;
        margin: 0 auto;
    }
    #comunicate .medio p {
        margin-top: initial;
    }
    #comunicate img {
        width: 65px;
    }
    #comunicate .medio:nth-of-type(-n+2) {
        margin-bottom: 30px;
    }
    #publicaciones div#titulo-publicaciones {
        grid-column: 1/2;
        text-align: center;
        justify-self: center;
    }
}
@media (max-width: 0950px) {
    footer {
        height: 190px;
        grid-template-columns: auto;
    }
    footer img {
        margin-top: 15px;
        width: 35px;
    }
    footer p {
        margin-top: 10px;
        grid-area: 3;
        margin-bottom: 15px;
    }
    footer div img {
        margin-top: 15px;
    }
    footer > img {
        width: 70px;
    }
    section#nuestros-valores {
        grid-template-columns: 1fr 1fr;
        row-gap: 50px;
    }
    #nuestros-valores div:nth-of-type(3) {
        grid-column: 1/3;
    }
    #nuestra-mision p {
        text-align: center;
    }
    section#asesorias {
        grid-template-columns: 1fr 1fr;
        row-gap: 50px;
        height: initial;
    }
    #nuestro-equipo > p, #nuestros-valores > p, #asesorias > p {
        grid-column: 1/3;
    }
    #asesorias div:nth-of-type(3) {
        grid-column: 1/3;
    }
    #asesorias a.botonlink ,#nuestros-valores a.botonlink {
        grid-column: 1/3;
    }
    #equipo {
        aspect-ratio: initial;
        height: 600px;
    }
    #iso-pie {
        width: 70px;
    }
    section#comision-directiva {
        grid-template-columns: 1fr;
        padding: 20px 100px 65px;
    }
    #comision-directiva > p {
        grid-column: 1/2;
        margin-bottom: 40px;
    }
    #comision-directiva div:nth-of-type(-n+2) {
        margin-left: initial;
    }
}
@media (max-width: 0900px) {
    section#nuestro-equipo {
        grid-template-columns: 1fr;
    }
    #nuestro-equipo > p {
        grid-column: 1/2;
    }
    #urgencias {
        column-gap: 25px;
        padding: 60px 55px;
        margin: -260px 40px -15px;
    }
    #practicas div {
        margin-left: 50px;
        margin-right: 50px;
    }
    #practicas p:nth-of-type(1) {
        margin: 0 75px 40px;
    }


}
@media (max-width: 0850px) {
    .nav-left, .nav-right, .nav-left.shrink, .nav-right.shrink {
        font-size: 13px;
        gap: 20px;
    }
    .nav-logo img {
        height: 40px;
    }
    .nav-container {
        padding: 0 20px;
    }
    #recuperacion {
        padding: 70px 50px 321px;
    }
}
@media (max-width: 0800px) {
    #camino img {
        display: inherit;
    }
    #camino {
        grid-template-columns: 1fr;
    }
    #ayuda {
        margin: -35px 30px -15px;
    }
}
@media (max-width: 0740px) {
    .producto {
        margin-left: auto;
        margin-right: auto;
    }
}
@media (max-width: 0700px) {
    body {
        padding-top: initial;
    }
    header {
        background-color: inherit;
    }
    #encabezado .navbar > a {
        display: inherit;
    }
    .nav-left, .nav-right, .nav-logo {
        display: none;
    }
    .menu-toggle {
        display: block;
        margin-left: auto;
    }
    .mobile-menu {
        display: none;
        background-color: #f82929;
        text-align: center;
    }
    .mobile-menu ul {
        list-style: none;
        padding: 10px 0;
        margin: 0;
        margin-top: -73px;
        padding-top: 83px;
    }
    .mobile-menu li {
        padding: 10px 0;
    }
    .mobile-menu a {
        color: white;
        text-decoration: none;
        font-weight: 500;
    }
    .mobile-menu.show {
        display: block;
    }
    .nav-container {
        padding-left: 28px;
        padding-top: 15px;
        padding-bottom: 8px;
    }
/*
}
@media (max-width: 700px) {*/
    #prevencion #presentacion {
        grid-template-columns: 1fr;
        height: 810px;
        background: linear-gradient(to right, white 0%, white 10%, rgba(255, 255, 255, 0.2) 90%, rgba(255, 255, 255, -0.3) 100%),url("../img/prevencion-cel.jpg") right/cover;
    }
    #profesionales #presentacion {
        grid-template-columns: 1fr;
        height: 810px;
        background: linear-gradient(to right, white 0%, white 10%, rgba(255, 255, 255, 0.2) 90%, rgba(255, 255, 255, -0.3) 100%),url("../img/profesionales-cel.jpg") right/cover;
    }
    #nosotros #presentacion {
        background: linear-gradient(to right, white 0%, white 10%, rgba(255, 255, 255, 0.2) 90%, rgba(255, 255, 255, 0.3) 100%),  url("../img/40_anios-cel.jpg") right/cover;
    }
    #tratamientos #presentacion {
        background: linear-gradient(to right, white 0%, white 10%, rgba(255, 255, 255, 0.2) 90%, rgba(255, 255, 255, 0.3) 100%), url("../img/tratamientos-cel.jpg") right/cover;
    }
    #presentacion {
        grid-template-columns: 1fr;
        height: 810px;
        background: linear-gradient(to right, white 0%, white 10%, rgba(255, 255, 255, 0.2) 90%, rgba(255, 255, 255, -0.3) 100%),url("../img/respuesta_profesional-cel.jpg") right/cover;
    }
    #presentacion img {
        display: none;
    }
    #ayuda {
        display: inherit;
    }
    #ayuda div {
        margin-bottom: 15px;
    }
    #ayuda p.info {
        text-align: center;
        font-size: 19px;
        line-height: 27px;
    }
    #nuestros-valores p.valor {
        font-size: 16px;
        line-height: 22px;
    }
    #nuestros-valores div div {
        margin-bottom: 28px;
        padding: 24px;
        /*margin-left: 15px;
        margin-right: 15px;*/
    }
    section#nuestros-valores {
        padding: 45px 20px;
        column-gap: 30px;
    }
    #recuperacion a.botonlink {
        font-size: 15px;
        padding: 11px 17px;
    }
    #recuperacion p.detalle {;
        font-size: 16px;
        line-height: 22px;
    }
    #recuperacion p.valor {
        font-size: 16px;
        line-height: 22px;
    }
    #urgencias {
        grid-template-columns: 1fr;
        padding: 30px 25px;
        margin: -260px 20px -15px;
    }
    #urgencias p.titulo {
        font-size: 23px;
        text-align: center;
    }
    #urgencias p.info {
        font-size: 16px;
        line-height: 22px;
        text-align: center;
        margin-bottom: 20px;
    }
    #recuperacion {
        padding: 45px 20px 321px;
        column-gap: 35px;
    }
    #recuperacion > p {
        font-size: 21px;
    }
    #recuperacion > div:nth-of-type(-n+2) {
        margin-top: -40px;
    }
    #nuestras_casas div span {
        font-size: 16px;
        line-height: 22px;
    }
    section#nuestras_casas {
        margin: 40px 0;
        padding: 50px 22px;
    }
    #urgencias li {
        margin-left: 25px;
        font-size: 16px;
        line-height: 22px;
    }
    #tratamientos > p {
        font-size: 22px;
        margin-top: 45px;
    }
    #tratamientos .tratamiento-container {
        padding: 15px 20px 40px;
    }
    #tratamientos .custom-pagination {
        margin-top: inherit;
    }
    #alianzas p {
        font-size: 22px;
        padding-top: 45px;
    }

    /* variante para cel */
    #tratamientos .tratamiento-card {
        font-size: 16px;
        padding: 30px 0;
        margin: initial;
    }
    #tratamientos .tratamiento-card span {
        line-height: 22px;
    }
    #tratamientos .tratamiento-card p {
        text-align: center;
        line-height: 22px;
    }
    #nuestras_casas div p {
        font-size: 16px;
        margin-top: 35px;
    }
    #nuestras_casas > p {
        font-size: 22px;
        margin-bottom: initial;
    }
    .swiper {
        margin-top: 40px;
        margin-bottom: initial;
    }
    #presentacion p.titulo {
        font-size: 28px;
        line-height: 33px;
        margin-bottom: 15px;
    }
    #presentacion > div {
        max-width: 685px;
        margin: auto 35px auto 40px;
    }
    #presentacion p.desarrollo {
        font-size: 18px;
        line-height: 23px;
    }
    #practicas p:nth-of-type(1) {
        font-size: 22px;
        margin: 0 auto 40px;
        line-height: 28px;
    }
    #practicas p:nth-of-type(2) {
        font-size: 16px;
        line-height: 21px;
    }
    #practicas {
        display: flex;
        align-items: center;
    }
    #practicas div {
        padding-top: initial;
    }
    #universidades p {
        font-size: 22px;
        margin-left: initial;
        text-align: center;
        padding-top: 45px;
    }
    #frase p#texto {
        font-size: 22px;
        line-height: 31px;
    }
    #cursos-seminarios .titulo {
        font-size: 22px;
        margin-bottom: 25px;
        margin-top: 45px;
    }
    #cursos-seminarios p {
        font-size: 16px;
        line-height: 21px;
    }
    #cursos-seminarios li {
        font-size: 16px;
        line-height: 21px;
    }
    #publicaciones .titulo {
        font-size: 22px;
    }
    #publicaciones p {
        font-size: 16px;
        line-height: 21px;
    }
    #publicaciones a.franja p {
        font-size: 15px;
        line-height: 20px;
    }
    #publicaciones {
        padding: 40px 30px;
        row-gap: 25px;
    }
    #publicaciones a.franja {
        padding: 7px 15px 7px 27px;
        max-width: 500px;
        bottom: 10%;
    }
    #cursos-seminarios {
        margin-left: 30px;
        margin-right: 30px;
    }
    #cursos-seminarios .botonlink {
        padding: 10px 15px;
        margin: 40px auto 55px;
    }
    .botonlink {
        font-size: 17px;
        line-height: 24px;
    }
    #cursos-seminarios ul {
        margin-top: 35px;
    }
    #frase {
        padding: 90px 25px;
    }
    #formulario p {
        font-size: 20px;
        line-height: 25px;
        text-align: center;
    }
    #formulario > div {
        margin: 0 30px;
    }
    #formulario > div {
        padding-top: 55px;
        padding-bottom: 60px;
    }
    section#mapas {
        margin: 50px 30px 45px 30px;
    }
    #mapas p:nth-of-type(1) {
        font-size: 17px;
        margin-bottom: 6px;
    }
    #mapas p:nth-of-type(2) {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 20px;
    }
    #mapas div:nth-of-type(1) {
        margin-bottom: 60px;
    }
    section#asesorias {
        padding: 45px 20px;
        column-gap: 30px;
        row-gap: 35px;
    }
    #asesorias div div {
        margin-bottom: 20px;
        padding: 24px;
       /* margin-left: 15px;
        margin-right: 15px;*/
    }
    #asesorias p.valor {
        margin-bottom: 5px;
    }
    #recursos > div {
        grid-template-columns: 1fr;
    }
    #recursos p:nth-of-type(1) {
        font-size: 22px;
    }
    #recursos p:nth-of-type(2) {
        font-size: 16px;
        line-height: 20px;
    }
    section#recursos {
        margin: 0 30px;
    }
    #recursos p:nth-of-type(1) {
        margin-top: 55px;
    }
    #recursos a {
        margin-bottom: 40px;
        margin-top: 15px;
    }
    #recursos > div {
        margin-top: 30px;
    }
    #asesorias > p {
        font-size: 22px;
        margin-bottom: initial;
    }
    #asesorias p.detalle {
        font-size: 16px;
        line-height: 20px;
    }
    #asesorias p.valor {
        font-size: 16px;
    }
    section#asesorias {
        background-image: url("../img/asesorias-cel.jpg");
    }
    #recuperacion {
        background-image: url("../img/recuperacion-cel.jpg");
        background-repeat: no-repeat;
        background-position: right;
    }
    #practicas {
        background-image: url("../img/practicas-cel.jpg");
        background-size: cover;
        height: 470px;
    }
    nav.nav-container.navbar {
        background: rgb(255 255 255 / 65%);
    }
    #recursos div div:nth-of-type(3) {
        grid-column: initial;
    }
    #comunicate > div > div > p:nth-of-type(1) {
        font-size: 28px;
        line-height: 33px;
    }
    #comunicate > div > div > p:nth-of-type(2) {
        font-size: 18px;
        line-height: 23px;
        margin-bottom: 50px;
    }
    /*#ayuda p.titulo {
        font-size: 40px;
        text-align: center;
    }*/
    #ayuda p.titulo {
        font-size: clamp(1rem, 7.29vw, 1.4rem);
        text-align: center;
    }
    #practicas div {
        padding-bottom: initial;
    }
    #practicas span {
        display: initial;
    }
}
@media (max-width: 0650px) {
    section#testimonios {
        margin-left: 25px;
        margin-right: 25px;
    }
}
@media (max-width: 0640px) {
    .swiper {
      /*  margin-left: 20px !important;
        margin-right: 20px !important;*/*
        margin-top: 40px;
    }
    #equipo {
        height: 600px;
    }
    #camino div {
        margin: 50px 20px;
        text-align: center;
    }
    #camino .titulo {
        font-size: 22px;
        line-height: 28px;
        margin-top: initial;
    }
    #camino p {
        padding-left: initial;
        padding-right: initial;
        font-size: 16px;
        line-height: 21px;
    }
    #camino .destacado {
        font-size: 16px;
    }
    #ayuda {
        margin: -35px 20px -15px;
        padding: 30px;
    }
    #ayuda p.titulo {
        margin-top: initial;
       /* font-size: 28px;*/
    }
    #ayuda p.info {
        font-size: 14px;
        line-height: 19px;
    }
    #ayuda input.empty + span, #ayuda textarea.empty + span {
        font-size: 13px;
    }
    .slider {
        padding-top: 40px;
        padding-bottom: 20px;
        height: 60px;
    }
    /*.slider .slide {
        margin-right: -130px;
    }*/
    .slider::before, .slider::after {
        width: 70px;
    }
    /*.slide img {
        width: 40%;
    }*/
    .slider .slide {
        flex: 0 0 120px;
        margin-right: 55px;
    }
}
@media (max-width: 0635px) {
    #nuestra-mision {
        background-image: url("../img/nuestra-mision-cel.jpg");
        min-height: initial;
    }
    #nuestra-mision div {
        padding-top: 70px;
        margin: 0 30px;
    }
    #nuestra-mision div p:nth-of-type(1) {
        margin-bottom: 30px;
        font-size: 26px;
    }
    #nuestra-mision p {
        font-size: 16px;
        line-height: 20px;
        text-align: center;
        margin-bottom: 22px;
    }
    #nuestra-mision .botonlink {
        margin: 35px auto 45px;
    }
    #nuestro-equipo > p, #nuestros-valores > p, #comision-directiva > p {
        font-size: 26px;
    }
    #nuestros-valores > p {
        margin-bottom: -10px;
    }
    #nuestros-valores p.valor {
        margin-bottom: 15px;
    }
    #nuestra-historia div p:nth-of-type(1) {
        font-size: 26px;
    }
    #nuestra-historia div p {
        font-size: 16px;
        line-height: 21px;
    }
    section#nuestra-historia {
        padding: 0 30px 50px;
    }
    #nuestra-historia div:nth-of-type(1) {
        margin-left: -30px;
        margin-right: -30px;
    }
}
@media (max-width: 0550px) {
    .tab {
        font-size: 18px;
    }
    .producto {
        margin-left: 25px;
        margin-right: 25px;
        text-align: center;
    }
    section#nuestro-equipo {
        padding: 45px 30px 25px;
        gap: 15px;
    }
    #nuestro-equipo p.persona {
        font-size: 16px;
    }
    #nuestro-equipo p.detalle {
        font-size: 13px;
        line-height: 18px;
    }
    #nuestro-equipo img {
        width: 75px;
    }
    #nuestro-equipo > p {
        margin-bottom: 40px;
    }
    #comunicate > div > p:nth-of-type(1) {
        font-size: 28px;
        line-height: 37px;
        margin-bottom: 30px;
    }
    #comunicate > div > p:nth-of-type(2) {
        font-size: 16px;
        line-height: 21px;
        margin-bottom: 50px;
    }
    section#comunicate > div {
        padding-top: 130px;
        margin-bottom: 85px;
    }
    #comunicate .medio p {
        font-size: 16px;
    }
    #comunicate img {
        width: 40px;
    }
    #comunicate .medio {
        column-gap: 15px;
    }
    section#comision-directiva {
        padding: 20px 30px 65px;
    }
    #comision-directiva div p {
        font-size: 16px;
    }
}

/*@media (max-width: 0520px) {
    #asesorias div div:nth-of-type(3) {
        margin-left: 15px;
        margin-right: 15px;
    }
}*/




/*
section#presentacion::before {
    content: "";
    display: block;
    width: 100%;
    height: 811px;
    position: absolute;
    background: linear-gradient(to right, white, transparent);
}

#presentacion img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right;
}*/








/* para testear */
@media (max-width: 400px) {


    #nuestros-valores p.detalle {
        font-size: 16px;
        line-height: 21px;
    }
    #nuestros-valores > p {
        grid-column: 1/3;
    }
}